<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>Bombardier 415</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close pilot door</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close rear door</desc>
  </key>
  <key>
    <name>e</name>
    <desc>Open/Close cargo door</desc>
  </key>
  <key>
    <name>w</name>
    <desc>down/up ecopes</desc>
  </key>
  <key>
    <name>shift+w (W)</name>
    <desc>down/up water doors</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
